body {
    background-color: #00ffff
}

h1 {
    font-family: "arial";
    font-size: 30px;
    color: red;
    text-decoration: underline;
    text-align: center
}

h2 {
    font-family: "arial";
    font-size: 25px;
    color: blue;
    text-decoration: underline
}

h3 {
    font-family: "arial";
    font-size: 20px;
    color: green;
    text-decoration: underline;
}

p.centre {
    font-family: "arial";
    font-size: 20px;
    text-decoration: bold;
    text-align: center
}

p.smallprint {
    font-family: "arial";
    font-size: 47px
}

p.atitle {
    line-height: 100%;
    font-family: "arial";
    font-weight: bold;
    font-size: 24px;
    text-decoration: none;
    color: blue
}
/*b.csharp {color: green;*/
b.csharp {
    color: red;
    line-height: 100%;
    font-family: "arial";
    font-weight: bold;
    font-size: 20px;
}

b.cpp {
    color: red;
    line-height: 100%;
    font-family: "arial";
    font-weight: bold;
    font-size: 20px;
}

p {
    font-family: "arial";
    font-size: 18px
}

ul {
    font-family: "arial";
    font-size: 18px
}

ol {
    font-family: "arial";
    font-size: 18px
}

a:hover {
    text-decoration: underline
}

a {
    line-height: 100%;
    font-family: "arial";
    font-weight: bold;
    font-size: 20px;
    text-decoration: none
}

    a.small {
        line-height: 100%;
        font-family: "arial";
        font-weight: bold;
        font-size: 16px;
        text-decoration: none
    }

    a.centre {
        line-height: 100%;
        font-family: "arial";
        font-weight: bold;
        font-size: 20px;
        text-align: center
    }

table.centre {
    line-height: 100%;
    font-family: "arial";
    font-weight: bold;
    font-size: 20px;
    text-align: center
}

a.hide {
    color: #00ffff
}

td {
    vertical-align: top;
    font-family: "arial";
    font-size: 18px
}

th {
    text-align: left;
    font-family: "arial";
    font-size: 18px
}

    th.centre {
        text-align: center;
        font-family: "arial";
        font-size: 18px
    }

dd {
    vertical-align: top;
    font-family: "arial";
    font-size: 18px
}

dt {
    text-align: left;
    font-family: "arial";
    font-size: 18px
}

table.centred {
    margin: 0px 50px 0px 50px
}

#hintbox { /*CSS for pop up hint box */
    position: absolute;
    top: 0;
    background-color: lightyellow;
    width: 150px; /*Default width of hint.*/
    padding: 3px;
    border: 1px solid black;
    font: normal 11px Verdana;
    line-height: 18px;
    z-index: 100;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    visibility: hidden;
}

.hintanchor { /*CSS for link that shows hint onmouseover*/
    font-weight: bold;
    color: navy;
    margin: 3px 8px;
}
